@charset "utf-8";
/* CSS Document */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  font-family: '微软雅黑', 'YaHei', '黑体', 'Hei', Tahoma, Helvetica, arial, sans-serif;
  line-height: 1;
  min-width: 1295px;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
/* remember to define focus styles! */
:focus {
  outline: 0;
}
a:hover {
  text-decoration: none;
  color: #f1501a;
}
/* remember to highlight inserts somehow! */
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
a {
  text-decoration: none;
  color: #323232;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* 通用样式 */
.middle {
  width: 1305px;
  margin: 0 auto;
  overflow: hidden;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clear {
  clear: both;
}
/*开始*/
#header {
  color: #4D926F;
}
h2 {
  color: #4D926F;
  font-size: 12px;
}


/*头部导航*/
.dhbg{ width:100%; height: 100px; background: #1B1B1B; position: relative; z-index: 51; }
.dhbg_left{ width: 315px; height: 69px; margin-top: 15px; }
.dhbg_right{ margin-top: 42px; }
.dhbg_right>ul>li{ float: left; margin-right: 20px; }
.dhbg_sg{ margin-left: 18px;  }
.dhbg_right>ul>li>a{ color: #ffffff; font-size: 16px; }
.dhbg_right>ul>li>a:hover{color: #F1501A; text-decoration:underline;}
.top_sc{ position: absolute; right: 0px; bottom: 0px; z-index: 50;}


#sbjg a{color: #f1501a ;}



/*应用场景 开始*/

.yy_bg{ width: 100%; min-height: 466px; background: #1B1B1B; }
.kong{ width: 100%; height: 83px; }
.yy_bt{    font-size: 26px;line-height: 1.4;color: #ffffff; text-align: center;}
.jx_sc{ width: 1110px; height: 215px;  margin: 0 auto; }
.jx_sc li{ float: left; margin-right: 30px;}

/*关于我们*/

.about_bg{ width: 100%; min-height:755px; background: #1B1B1B; }

.about_l{ width: 640px; height: 415px; background: #3E3E3E;  }
.about_r{  }
.kong129{ height: 129px; }
.jj_yq{ width: 55px; height: 170px; margin-top: 55px; margin-left: 22px; }
.jj_wznr{ width: 505px; min-height: 305px; margin-top: 63px; float: right; margin-right: 30px; }
.jj_sybt{ color: #f1501a;font-size: 20px;  margin-right:15px;}
.jj_wb{ color: #ffffff; font-size: 16px; line-height: 26px; margin-top: 20px; }
.jj_an a{ width: 100px; height: 32px; background:#ffffff; border-radius: 50px; display: block; line-height: 32px; text-align: center; margin-top: 66px;}
.jj_an a:hover{ background: #f1501a; color: #ffffff;  }

/*广告条*/
.ggone{width:100%; min-height: 300px;  }

.ggone>.ggtp img{max-width: 100%; background-size: cover; background-position: center;background-repeat:no-repeat;
max-height: 100%;position: relative; bottom: 0px; display:block;}
/*首页新闻*/
.xw_bg{ width: 100%; background:#1B1B1B; height:auto;  }
.new_left{ width: 75px; height: 54px; background:url(../images/synwbg.png) no-repeat; position: relative; }
.time_s{height: 50%; position: absolute; left: 0px; top:10px; color: #ffffff; font-size: 18px;}
.time_x{ height: 50%; position: absolute; right: 0px; bottom:0px; color:#828282; font-size: 14px; }
.new_right{ width: 1210px;min-height: 100%; }
.xw_tp{ width: 388px; min-height: 258px;overflow: hidden;  }
.xw_nr{ width: 792px; min-height: 215px; }
.xw_title{ width: 100%; height: 45px; line-height: 45px; border-bottom: #828282 1px solid; }
.xw_title a{ color: #ffffff; font-size: 18px; }
.xw_title a:hover{color: #f1501a; }
.xw_jj{ font-size: 16px; color: #ffffff; line-height: 26px; margin-top: 20px; }
.xw_li{ margin-bottom: 20px; width: 100%; height: 312px; }

.shixian{ width: 80%; height:2px; border-bottom:2px #828282 solid;  margin:0 auto;}

/*新版页脚*/
.yj_newbjs{ width:100%; height:423px; background:#1B1B1B; }
.yj_newbj_jz{ width: 1300px; height: auto; margin:0 auto; }
.yj_newbj_jz_zuo{ width: 580px; height: 289px;color: #888888; margin-left: 60px;}
.yjen_zuo{ width:400px; line-height: 26px; font-size: 14px;  }

.yjen_you{ width: 177px; }
.yjen_you_bt{  font-size: 1.1em;text-transform: uppercase;color: #fff; font-weight:bold; text-align: center;}
.yjen_you_fl{ line-height: 26px;  text-align: center; margin-top: 50px;}
.yjen_you_fl a{ color: #888888; font-size: 14px; }
.yjen_you_fl a:hover{ color: #ffffff; }
.yj_newbj_jz_you{ width: 515px; height: auto; color: #888888;overflow: hidden; margin-right: 50px;}
.yj_newbj_jz_you li{ float: left; width: 102px; height:102px; position: relative; margin:6px 6px; }
.yj_newbj_jz_you li img{max-width: 100%;
max-height: 100%;
top: 0;
bottom: 0;
left: 0;
right: 0;
margin: auto;
position: absolute;}

.yj_newbq{ font-size: 15px; color: #888888; width: 100%; border-top: 1px solid #2B2B2B;}
.yj_newbq a{ color: #ffffff; }
.yjbq_zou{ margin-top: 30px; width: 70%; }
.yjbq_you{ width: 29%; }



/*关于我们页面 banner*/

.banner_jj {
    background: url(../images/jj_banner.jpg)no-repeat ;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    moz-background-size: cover;
   
    
}
.banner_jjdiv{min-height: 500px; position: relative;}
.jj_dhul{ color: #ffffff; position: absolute; right: 50px; bottom: 20px;}
.jj_dhul>li{ float: left; padding-right: 10px; }
.jj_dhul>li a{ color: #ffffff; }
.jj_dhul>li a:hover{color: #f1501a;}

.jj_aboutnr{  margin:0 auto;  }
.left_xbt{ transform: rotate(90deg); line-height: 1; transform-origin: left bottom;

-ms-transform: rotate(90deg);     /* IE 9 旋转角度*/
-ms-transform-origin: left bottom;     /* IE 9 旋转的基础点位置*/

-webkit-transform: rotate(90deg); /* Safari 和 Chrome */
-webkit-transform-origin: left bottom; /* Safari 和 Chrome */

-moz-transform: rotate(90deg);    /* Firefox */
-moz-transform-origin: left bottom;    /* Firefox */

-o-transform: rotate(90deg);    /* Opera */
-o-transform-origin: left bottom;    /* Opera */
}
.left_xbt h5 {
    color: #F1501A;
    font-size: 18px;
    line-height: 1;
}

.left_xbt p {
    margin-top: 10px;
    color: #F1501A;
    font-size: 18px;}

.right_xbtnr{ width: 90%;  }
.right_xbtnr_left{ width: 50%; }
.right_xbtnr_left h3 {

    font-size: 24px;
    border-bottom: 1px solid #000;
    width: 100%;
    margin-bottom: 0;
}

.right_xbtnr_left p {
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 1px;
    color: #333;
    text-align: justify;
    text-justify: distribute-all-lines;  /* 这行必加，兼容ie浏览器*/
    text-align-last: left;
    margin-top: 16px;
}

.right_xbtnr_right{ width: 45%; margin-left: 20px; }

/*简介页广告图*/
.ggtwo_jz{ width: 1100px; margin:0 auto; }
.ggtwo{ background:#ffdc39; width: 100%; min-height: 200px; }
.ggtwo_wz{ min-width: 66%; font-size: 20px; letter-spacing:2px; height: 50px; margin-top:90px;  }
.calltel a{ min-width:33%;background: #ffffff; padding:10px 20px; display: block;    font-size: 20px;color: #000;letter-spacing: 2px;
    font-weight: 600; text-align: center;margin-top:70px; }

.jj_wh{ width: 100%; min-height: 620px; background: #EFEFEF; }
.jj_wx_jx{ width: 976px; height: 410px; margin:0 auto; border:#545454 5px solid; box-shadow: 0 0 20px #E4E4E4;  }
.kong40{ height: 100px; }


.jj_wx_jx h3{ font-size: 20px; text-align: center; margin-top: 37px;letter-spacing: 2px;    font-family: 'Rubik', sans-serif; }
.jj_wx_jx h1{ font-size: 50px; color: #F1501A; text-align: center; margin-top: 22px; }
.jj_wz_text{ width: 80%; margin:0 auto; font-size:16px; text-align: justify; text-justify:distribute-all-lines; margin-top: 30px; line-height: 26px; letter-spacing: 2px;  }
.jj_wz_text p{ margin-top: 15px; }

.jj_dw{ background: #F1501A; width: 100%; min-height: 484px; }
.jj_dw_tp{ width: 988px; min-height: 435px; position: absolute; margin-top: 67px; }
.jj_dw_jx{ width: 998px; min-height: 434px; background: #000000; margin-top: 22px;  position: relative; z-index: 9;} 
.jj_dw_wz{ color: #ffffff;  width: 796px; min-height: 285px;  margin-top: 65px; margin-left: 100px; }
.dw_dbt{ font-size: 26px; letter-spacing: 1px; margin-left: 100px; }
.dw_xbt{font-size: 20px; letter-spacing: 1px; }
.dw_zw{ margin-top: 30px; letter-spacing: 1px; text-align: left; line-height: 24px; }
.dw_en{margin-top: 30px; letter-spacing: 1px; text-align: left; line-height: 24px;}
.dw_entp{ right: 0px; bottom: 0px; position: absolute; }


/*新闻列表页面 banner*/

.banner_xw {
    background: url(../images/new_bg.jpg) no-repeat ;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    moz-background-size: cover;
   
    
}
.banner_xwdiv{min-height: 206px; position: relative;}
.jj_dhul{ color: #ffffff; position: absolute; right: 0px; bottom: 20px;}
.jj_dhul>li{ float: left; padding-right: 10px; }
.jj_dhul>li a{ color: #ffffff; }
.jj_dhul>li a:hover{color: #f1501a;}

/*新闻列表主体*/
.xw_left{ width: 70%; min-height: auto; }
.xw_fl{ width: 100%; height: 40px;font-size: 14px;}
.xw_fl ul li{ float: left; min-width: 100px; height: 30px;text-align: center;  display: block; margin-right: 15px; line-height: 30px;}
.xw_fl>ul>li>a{ color: #000000;  }
.xw_fl>ul>li>a:hover{color: #F1501A;}
#xw_sbjg>a{ background: #F1501A;min-width: 100px; height: 30px;text-align: center;  display: block; color: #ffffff; }

.xwnr_jx{ width: 100%; min-height: 208px; border-bottom:rgb(232, 232, 232) 1px solid; margin-top: 35px; }
.xwnr_z{ width: 75px; height: 90px; }
.date_s{ width: 100%; height: 50%; text-align: center; font-size: 22px; line-height: 50px; letter-spacing: 2px; }
.date_x{ width: 100%; height: 50%; text-align: center;letter-spacing: 1px; color: rgb(102, 102, 102);}
.xwnr_r{ width: 85%; }
.xwnr_text{width: 70%;}
.xwnr_text_bt{ font-size: 16px;   font-weight: bold;color: rgb(51, 51, 51); }
.xwnr_text_nr{ font-size: 14px;   line-height: 24px;color: rgb(102, 102, 102); margin-top: 15px;}

.xwnr_an{ width: 140px; height: 30px; margin-top: 20px; line-height: 30px; text-align: center; border:rgb(232, 232, 232); box-shadow: rgba(12, 3, 6, 0.13) 0px 0px 10px; }
.xwnr_an a{ display: block;  line-height: 30px;text-align: center;color: rgb(241, 80, 26);  }
.xwnr_an>a:hover{ background: #F1501A; color: #ffffff; }

.xw_right{ width: 25%; height:auto;  }
.xw_rbt{ font-size: 16px; margin-bottom: 10px; }
.xw_rul li{ height: 42px; line-height: 42px; border:#EFF3F6 1px solid; overflow: hidden;  }
.xw_rul li a{ padding-left: 20px; padding-right: 20px; font-size: 14px;}

/*新闻详情页*/
.xwshow_title{    font-size: 30px; letter-spacing: 1px;
    color: #333;
    margin-bottom: 0.28rem;
    text-align: center;}
.xwshow_fl{ text-align: center;color: #999; margin-top: 25px; letter-spacing: 2px; margin-bottom: 30px; }
.xwshow_fl img {max-width: 100%;  }
.xwshow_main{ font-size: 14px; line-height: 24px;  }
.xwshow_main a{ color: #F1501A; }
.xwshow_main a:hover{ text-decoration: overline; }
.xwshow_main img{ max-width: 100%;border: 0 none; }

.sxp{width: 100%; height:105px;border-top: 1px solid #ccc; border-bottom: 1px solid #ccc;}
.sxp_jx{ padding-left: 30px; margin-top: 30px; }
.shangyp{ margin-bottom: 20px; color: #323232 }
.xiayp{color: #323232 ;}

.xwshow_an{ width: 140px; height: 30px; margin:0 auto; line-height: 30px; text-align: center; border:rgb(232, 232, 232); box-shadow: rgba(12, 3, 6, 0.13) 0px 0px 10px; }
.xwshow_an a{ display: block;  line-height: 30px;text-align: center;color: rgb(241, 80, 26);  }
.xwshow_an>a:hover{ background: #F1501A; color: #ffffff; }
.kong20{ height: 40px; width: 100%;}

/*联系我们*/

.lx_jx{ width:80%; margin:0 auto; font-size: 14px; border-bottom: 1px solid #DCDCDC; }
.lx_dhul{  height: 96px; line-height: 96px; margin-top:30px; }
.lx_dhul li{ float: left; }

.lx_zt{ width: 80%;margin:0 auto; }
.lx_left{ width: 30%; min-height: 500px; }
.lx_tel{ width: 100%; height: 63px; border-bottom: 1px solid #969696;}
.lx_zi{ font-size: 14px; line-height: 18px; margin-top: 10px; }
.lx_user{margin-top: 30px; margin-bottom: 30px;border-bottom: 1px solid #969696;}
.lx_ewmwz{ width: 112px; height: 59px; margin-top: 30px; line-height: 30px; font-size: 14px; }

.lx_right{ width: 69%; }

/*加盟优势*/
.jmys_left{width: 50%; min-height: 428px; background: #EFEFEF;}
.jmys_nr{ min-width: 530px; min-height: 136px; margin:82px 70px 160px 72px;}
.jmys_nr h3{ font-size: 20px; }
.jmys_right{width: 50%; min-height: auto; overflow: hidden;}
.jmys_text{ line-height: 24px; letter-spacing: 1px;  text-align: justify; margin-top: 20px;}

.jmys_lefttwo{width: 50%; min-height: 428px; background: #EFEFEF; border: 2px solid #AAAAAA;}
.jmys_righttwo{width: 49.6%; min-height: auto; overflow: hidden;}

.jm_gg{ width: 100%; min-height: 802px; background: #252525;  position: relative;  overflow: hidden;}
.jm_gg_btjx{ height: 95px; width: 462px; margin:0 auto;  color: #ffffff; }
.jm_gg_dbt{ font-size: 35px;  letter-spacing: 2px; text-align: center;}
.jm_gg_enbt{ font-size: 20px; letter-spacing: 4px; text-transform: uppercase; margin-top: 25px; text-align: center; }
.jm_jxwu{ width: 1525px; height: 380px; margin:0 auto; margin-top: 50px; overflow: hidden; }
.jm_ul{   }
.jm_ul li{ float: left; width: 280px; height: 356px;  margin-right: 5px; }
.jm_lione{ border: 8px solid #F1501A; }
.jm_litwo{border: 8px solid #299D3A; }
.jm_lithree{border: 8px solid #2EA7E0;}
.jm_lifour{border: 8px solid #FE0000;}
.jm_lifive{border: 8px solid #EBD917;}
.jm_jx{ width: 148px; height: 249px; margin:50px;position: relative;   }
.jm_litp{ margin:0 auto; background-position: center;  width: 115px; height: 126px; border-bottom: 5px #ffffff solid;}
.jm_litp img{ max-width: 100%;
max-height: 100%;
top: 0;
left: 0;
right: 0;
margin: auto;
position: absolute; }
.jm_zi{ font-size: 28px; letter-spacing: 2px; color: #ffffff; text-align: center; margin-top:30px; }
.jm_wenzi{ font-size: 16px; color: #ffffff; line-height: 26px; margin-top: 20px; text-align: center; }

.jm_ul>.jm_lione:hover{ border: 8px solid #EBD917; }
.jm_ul>.jm_litwo:hover{border: 8px solid #FE0000; }
.jm_ul>.jm_lithree:hover{border: 8px solid #F1501A;}
.jm_ul>.jm_lifour:hover{border: 8px solid #299D3A;}
.jm_ul>.jm_lifive:hover{border: 8px solid #2EA7E0;}

/*加盟留言*/
.jm_lybk{ width: 1500px; min-height: 490px; border: 1px solid #D2D2D2; margin:0 auto; color: #525051; }
.jmly_zi{ width: 90%; height: 80px; border-bottom:1px solid #D2D2D2; line-height: 90px; letter-spacing: 2px; margin:0 auto;  font-size: 18px;  }
.ly_left{ min-width: 320px; min-height: 192px; margin-top:68px; margin-left: 108px; }
.ly_dbt{ font-size: 30px; letter-spacing: 2px; }
.ly_lx{ margin-top: 37px; line-height: 28px;letter-spacing: 1px; }
.ly_right{ min-width: 780px; min-height: 286px;  margin-top: 68px;}
.ly_right .textys{ text-indent: 10px; width: 348px; height: 54px; background:#F5F5F5; border:#D2D2D2 1px solid; font-size: 16px; }
.textduo{ width: 90%; height: 125px;background:#F5F5F5; border:#D2D2D2 1px solid; font-size: 16px;  margin-top: 10px; margin-bottom: 30px;  text-indent: 10px;}
.lysub{ width: 192px; height: 45px; line-height: 45px; border-radius: 30px; background: #2A2A2A; color: #ffffff; text-align: center; }
.lysub a{ color: #ffffff;width: 192px; height: 45px; display: block; }
.lysub a:hover{ background: #F1501A;border-radius: 30px; }

/*产品列表 引用 无样式*/
/*产品详情页 banner*/

.banner_cpxq {
    background: url(../images/cpbanner.jpg) no-repeat ;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    moz-background-size: cover;
   
    
}
.banner_cpxqdiv{min-height: 206px; position: relative;}
.jj_dhul{ color: #ffffff; position: absolute; right: 0px; bottom: 20px;}
.jj_dhul>li{ float: left; padding-right: 10px; }
.jj_dhul>li a{ color: #ffffff; }
.jj_dhul>li a:hover{color: #f1501a;}

.cp_left{ width: 60%; min-height:600px;  }
/*放大镜开始*/
.magnifier{
  
    position: relative;
   
}
.magnifier-container{
    width: 800px;
    height: 599px;
    overflow: hidden;
    position: relative;
    border: 1px solid #ddd;
}
.move-view{
    width: 100px;
    height: 100px;
    position: absolute;
    background-image: url('../images/move-box.png');
}
.images-cover{
    height: 100%;
    width: 100%;
    position: relative;
}
.images-cover img{
    position: absolute;
}
.magnifier-assembly{
    height: 92px;
    overflow: hidden;
    position: relative;
    padding-left: 30px;
    padding-right: 30px;
}
.magnifier-btn{
    position: absolute;
    font-family: "宋体";
    width: 100%;
    top: 50%;
    left: 0;
    margin-top: -40px;
}
.magnifier-btn span{
    line-height: 80px;
    height: 80px;
    width: 20px;
    background-color: #6e6e6e;
    color: #fff;
    display: block;
    z-index: 9998;
    text-align: center;
    font-size: 20px;
    cursor: pointer;
    border-radius: 3px;
}
.magnifier-btn .magnifier-btn-left{
    float: left;
}
.magnifier-btn .magnifier-btn-right{
    float: right;
}
.magnifier-line{
    position: relative;
    overflow: hidden;
    height: 92px;
}
.magnifier-line ul{
    display: block;
    font-size: 0;
    width: 10000%;
    position: absolute;
    left: 0;
    z-index: 9997;
}
.magnifier-line li{
    float: left;
    width: 100px;
    cursor: pointer;
}
.magnifier-line ul > .active .small-img{
    border-color: #bbb;
}
.small-img{
    height: 78px;
    padding: 1px;
    margin: 5px;
    overflow: hidden;
    border: 1px solid #ddd;
    text-align: center;
}
.small-img img{
    max-width: 100%;
    max-height: 100%;
}
.magnifier-view{
    width: 100%;
    height: 100%;
    position: absolute;
    right: -105%;
    top: 0;
    z-index: 9999;
    background-color: #fff;
    display: none;
    overflow: hidden;
}
.magnifier-view img{
    display: block;
}
.animation03{
    transition: all 0.3s ease-in 0.1s;
    -ms-transition: all 0.3s ease-in 0.1s;
    -moz-transition: all 0.3s ease-in 0.1s;
    -webkit-transition: all 0.3s ease-in 0.1s;
    -o-transition: all 0.3s ease-in 0.1s;

}

/*放大镜结束*/


.cp_right{ width: 40%;min-height:600px; background:#F8F8F8;  }
.cp_nrjx{ min-width: 330px; min-height: 325px; margin-top: 80px; margin-left: 120px; margin-right: 40px; overflow: hidden; }
.cp_nrjx p{ font-size: 20px; letter-spacing: 1px;  margin-bottom: 40px; color: #4B4B4B; font-weight: bold;}
.cp_wz{ line-height: 40px; font-size: 16px;color: #4B4B4B; letter-spacing: 2px;}
.cp_xllg{ width: 95px; min-height: 45px; line-height: 45px; border-bottom: 1px solid #000000; font-size: 18px; margin-bottom: 30px; }
.cp_xlnr{ font-size: 16px; letter-spacing: 1px; line-height: 30px; }
..cp_xlnr img{ max-width: 100%;
max-height: 100%;
top: 0;
bottom: 0;
left: 0;
right: 0;
margin: auto;
position: absolute; }

#cp_sbjg{ width: 108px; height: 34px; border-radius: 10px; background:#D6D6D6; }
#cp_sbjg:hover{ border:1px solid #CDCDCD; }



/*产品详情页搜索*/

                  .sosobg{ width: 100%; min-height: 325px; background: url(../images/soso_bg.jpg) 0 0 no-repeat;  background-position: center;}
                  .soso_jz{ width: 739px; height: 213px; margin: 0 auto; color: #ffffff; font-size: 16px; text-align: center; }
                  .soso_btone{ font-size: 30px; font-weight: bold; margin-bottom: 15px; }
                  /*引用搜索开始*/
                  .hd_ct form {
                          background: url(../images/sosobg.png) 0 0 no-repeat;
                          width: 730px;/*这个宽和高是搜索框的总宽和高*/
                          height: 57px;
                          overflow: hidden;
                          margin-top: 30px;
                          background-position: center;
                  } 

                  .hd_ct input[type="text"] {
                          width: 540px;     /*这个宽和高是搜索框输入框的宽和高*/
                          height: 57px;
                          margin-left: 8px;
                          border: none;
                          background: none;
                          font-size: 14px;
                          font-family: 微软雅黑;
                          text-indent: 15px;
                  javascript:void(0);
                          /*border-top-left-radius: 10px;
                          border-top-right-radius: 10px;
                          border-bottom-right-radius: 10px;
                          border-bottom-left-radius: 10px;*/
                  }
                  .hd_ct input[type="submit"] {
                          width: 169px;   /*这个宽和高是搜索按钮的宽和高*/
                          height: 60px;
                          cursor: pointer;
                          border: none;
                          background: none;

                  }
                  /*引用搜索结束*/

/*产品详情页 推荐产品滚动开始*/

.sy_xwbt{font-size: 20px;color: #4B4B4B;text-align: center; width: 100px; height: 45px; line-height: 45px; display: block; border-bottom: 1px #4B4B4B solid; margin:0 auto; margin-bottom: 30px;}

.sy_xwul{  position: relative;width: 330px; min-height: 254px;  }
.sy_xwul li{ width: 330px; min-height: 385px; margin-right: 40px;}
.sy_xwtp{ width: 330px; height: 298px; overflow: hidden; position: relative; border-radius: 10px; }
.sy_xwtp img{
max-height: 100%;
top: 0;
bottom: 0;
left: 0;
right: 0;
margin: auto;
position: absolute;}
.sy_bao{ width: 295px; min-height: 16px; margin:0 auto; }
.sy_xwtitle a{ font-size: 16px; color: #4B4B4B; margin-top: 10px;}
.sy_xwtitle a:hover{ color: #F1501A; }
.sy_xwnr{ font-size: 14px; color: #333333; line-height: 24px;margin-top: 10px;text-overflow: ellipsis; } /*超出显示...没起作用*/ 

.sy_anone{ width: 115px; height: 30px; display:inline-block; border-radius: 2px; background: #FF9D34; color: #ffffff; text-align: center; line-height: 30px; }
.sy_anone:hover{ background: blue; }
.wjx{ width: 129px; height: 28xp; margin-top: 10px; float:right; }
.wjx img{ max-width: 100%; max-height: 100%; top:5px;}/*让五角星上边距5px没有反应*/
.sy_xwan{ margin-top: 10px; }

.yuandian_an{ width: 40px; height: 30px; margin:0 auto; }

.yuandian_an_zuo a{ width:15px; height:15px;display: block; border-radius: 50px; background: #FF9D34; float: left; }
.yuandian_an_zuo a:hover{background: #1B1B1B;}
.yuandian_an_you a{ width:15px; height:15px;display: block; border-radius: 50px; background: #FF9D34; float: right; }
.yuandian_an_you a:hover{background: #1B1B1B;}
/*产品详情页 推荐产品滚动结束*/